ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Even i have firefox aurora, when i try to dowload some plugins it shows a message which tells that i have an older version of firefox, the 3.6 version. What can i do?

  • 3 ردود
  • 1 has this problem
  • 584 views
  • آخر ردّ كتبه SoDatz

more options

I have firefox aurora but the firefox site it shows that i have an much older version.

الحل المُختار

Some software or malware is changing your UserAgent String, if you look aside you will note it displays:

  • User Agent,
    Mozilla/5.0 (Windows; U; Windows NT 6.1; el; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 BLNGBAR

You may note Firefox includes a Bling search option by default in the search bar at the top of Firefox. Presumably whatever causes this is not that. You will need to find identify and consider removing the offending software.

Read this answer in context 👍 1

All Replies (3)

more options

الحل المُختار

Some software or malware is changing your UserAgent String, if you look aside you will note it displays:

  • User Agent,
    Mozilla/5.0 (Windows; U; Windows NT 6.1; el; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 BLNGBAR

You may note Firefox includes a Bling search option by default in the search bar at the top of Firefox. Presumably whatever causes this is not that. You will need to find identify and consider removing the offending software.

more options

As posted above, you have a user agent that is corrupted by BLNGBAR (?) and that identifies you as Firefox/3.6.12

  • Mozilla/5.0 (Windows; U; Windows NT 6.1; el; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 BLNGBAR

See:

more options

Thank you, both of you, for your help. Now my firefox it's ok.